@charset "UTF-8";

.g-eff-area {
  margin: 8.4rem 0 12rem;
}

.g-eff-area time {
  display: block;
  font-size: 1.6rem;
  text-align: right;
  margin-top: 4rem;
}

.low-com-title {
  font-size: 3rem;
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
  z-index: 0;
  line-height: 1.2;
}
.low-com-title::before {
  content: "";
  min-width: 0.6rem;
  height: 3.6rem;
  background-color: #0068b7;
  margin-right: 2.4rem;
  line-height: 1.2;
}

ul.low-und-list {
  margin-top: 9rem;
  counter-reset: roman-num;
}
ul.low-und-list li {
  margin-bottom: 7.5rem;
}
ul.low-und-list li:last-child {
  margin-bottom: 7;
}

.low-und-title {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.2;
  padding-bottom: 2rem;
  border-bottom: 1px solid #e9ecee;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.low-und-title.num::before {
  counter-increment: roman-num;
  content: counter(roman-num, upper-roman) "）";
  margin-right: 0.5rem;
}

.low-com-text {
  margin-top: 4rem;
  font-size: 1.6rem;
  line-height: 2;
}